/**
 * @file
 * Subtheme specific CSS.
 */

body {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #373737;
}

h1,
h1 a,
h2,
h2 a {
    text-decoration: none;
}

a,
.link {
    color: #373737;
}

.text-formatted a {
    color: #219dab;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
    color: #219dab;
}

p {
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

p.list-link {
    margin-top: 0;
    margin-bottom: 0;
}

.list-link a {
    display: block;
    letter-spacing: .46px;
    color: #097481;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
}

.list-link a:hover {
    text-decoration: underline;
}

.list-link>a:before {
    content: ' ';
    display: inline-block;
    padding: 3.5px;
    margin-right: 10px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    border-right: 2px solid #097481;
    border-bottom: 2px solid #097481;
    position: relative;
    top: -2px;
}

.node .text-formatted ul>li {
    list-style-type: none;
}

.node .text-formatted ul li:before {
    content: '';
    display: block;
    width: 9px;
    height: 9px;
    background-color: #097481;
    position: relative;
    top: 16px;
    left: -23px;
}

.ckeditor-accordion-container dt {
    font-weight: initial;
}

.border-0 {
    border: unset;
}

nav.tabs {
    margin-bottom: 0 !important;
}

nav.tabs .nav-link {
    color: inherit;
}

.display-inline {
    display: flex;
    gap: 15px;
}

#navbar-main {
    padding: 1em 0 0;
    background-color: #fff;
}

.navbar-brand {
    display: flex;
    align-items: center;
    gap: 15px;
    color: #097481;
    font-weight: 600;
}

.navbar-brand:hover {
    color: #097481;
}

.site-name-slogan {
    color: #097481;
    font-size: 24px;
    margin: 15px 0;
    font-weight: 500;
}

.nav.navbar-nav {
    gap: 10px;
}

.nav.navbar-nav .nav-item a {
    text-transform: uppercase;
    color: #000;
    position: relative;
    transition: 0.5s;
    font-size: 14px;
    font-weight: 500;
}

.navigation ul li a::after,
.view-kategorie .category-item a::after,
.view-archive ul li::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    top: 100%;
    left: 0;
    background: #373737;
    transition: transform 0.5s;
    transform: scaleX(0);
}

.navigation ul li a::after {
    transform-origin: center;
}

.view-kategorie .category-item a::after,
.view-archive ul li::after {
    transform-origin: left;
}

.navigation ul li a:hover::after {
    transform: scaleX(1);
    transform-origin: center;
}

.view-kategorie .category-item a:hover::after,
.view-archive ul li:hover::after {
    transform: scaleX(1);
    transform-origin: left;
}

.navigation ul li a.active::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    top: 100%;
    background: #373737;
    transform: unset;
}

.node__content img {
    border-radius: 7px;
}

.featured-top {
    margin-bottom: 3em;
    -webkit-box-shadow: 0 2px 14px rgba(100, 100, 100, 0.1), 0 2px 2px rgba(100, 100, 100, 0.1);
    box-shadow: 0 2px 14px rgba(100, 100, 100, 0.1), 0 2px 2px rgba(100, 100, 100, 0.1);
    background-color: #ffffff;
}

#search-block-form {
    display: block;
    position: relative;
}

.search-block-form .container-inline div {
    display: block;
}

.form-type-search .form-control {
    display: block;
    border-radius: 20px;
}

.search-block-form div#edit-actions {
    margin-bottom: 0 !important;
    position: absolute;
    right: 0;
    top: 0px;
}

#search-block-form .form-actions input {
    overflow: hidden;
    text-indent: -9999px;
    width: 40px;
    background: transparent;
    border: unset;
}

#search-block-form #edit-actions::after {
    content: '';
    background: url(/themes/custom/blog_sgh/images/magnifying-glass-solid.svg) no-repeat;
    display: block;
    width: 16px;
    direction: ltr;
    height: 16px;
    position: absolute;
    top: 11px;
    right: 12px;
}

#page,
#main-wrapper {
    background: #f3f3f3;
}

.main-content {
    padding-right: 1em;
}

.path-node .main-content>.section>.block-system-main-block {
    background-color: #fff;
    padding: 2em;
    margin-bottom: 3em;
}

main .view .view-content.row {
    margin: 0;
}

main .view .views-row {
    background: #fff;
    padding: 2em;
    margin-bottom: 4em;
}

.field-name-field-image {
    margin: 0 0 1.2em;
}

.sidebar_second {
    padding: 0 2em;
}

.sidebar .block {
    border-color: #dee2e6;
    border-radius: 6px;
    margin-bottom: 2em;
    background-color: #fff;
}

.sidebar-block h2 {
    background-color: #097481;
    padding: 1em 1.5em;
    color: #fff;
    text-shadow: unset;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    margin-bottom: 0;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.25em;
    text-transform: uppercase;
}

.sidebar-block .content {
    padding: 1em 1.5em;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.view-kategorie .category-item a {
    display: flex;
    line-height: 1.2;
    text-decoration: none;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 7px;
    padding-top: 7px;
    margin: 0 0 0.5em;
    position: relative;
}

.view-kategorie .category-item a:before,
.page-view-taxonomy-term h1:before,
.node--view-mode-teaser .category-item a:before,
.node--view-mode-full .category-item a:before {
    content: "#";
    margin-right: 3px;
}

.node--view-mode-teaser .category-item a,
.node--view-mode-full .category-item a {
    text-shadow: 0 1px 0 #fff;
    color: #181818;
    display: block;
    text-decoration: none;
    padding: 5px 18px;
    border-radius: 5px;
    background-color: #f4f4f4;
    font-size: 14px;
    border: 2px solid #f4f4f4;
    transition: 0.3s;
}

.node--view-mode-teaser .category-item a:hover,
.node--view-mode-full .category-item a:hover {
    border: 2px solid #097481;
}

.field-name-node-link a,
.page-view-taxonomy-term h1 {
    font-family: 'Open Sans';
    text-transform: uppercase;
    background-color: #097481;
    font-size: 14px;
    font-weight: 500;
    padding: 13px 28px;
    color: #ffffff;
    display: inline-block;
    line-height: 1;
    text-decoration: none;
    border-radius: 5px;
    letter-spacing: 0.25em;
    margin-top: 1em;
    border: 2px solid #097481;
    transition: 0.3s;
}

.field-name-node-link a:hover {
    background-color: #ffffff;
    color: #000000;
    border: 2px solid #097481;
}

.view-archive ul li {
    padding-bottom: 7px;
    padding-top: 7px;
    margin: 0 0 0.5em;
    border-bottom: 1px solid #d6d6d6;
    text-decoration: none;
}

.view-archive ul li:last-child,
.view-kategorie .views-row:last-child .category-item a {
    border-bottom: unset;
    padding-bottom: 0;
}

.view-archive ul li {
    position: relative;
}

.view-archive ul li a {
    text-decoration: none;
    text-transform: lowercase;
}

.page-view-taxonomy-term h1 {
    margin-top: 0;
    margin-bottom: 2em;
}

.blog__meta {
    font-size: 0.9em;
    color: #68696b;
    margin-bottom: 5px;
    font-style: italic;
}

blockquote {
    font-size: 26px;
    line-height: 1.4;
    padding: 20px 0 0px;
    margin: 35px 25px;
    border-left-width: 0px;
    position: relative;
}

blockquote p {
    margin-top: initial;
}

blockquote:before {
    content: "";
    width: 70px;
    height: 3px;
    background-color: #373737;
    position: absolute;
    top: 0;
    left: 0;
}

.ckeditor-accordion-container>dl {
    border: none;
}

.ckeditor-accordion-container>dl dt>a,
.ckeditor-accordion-container>dl dt>a:not(.button) {
    background-color: #097481;
    border-radius: 5px;
    border-bottom: none;
    margin-bottom: 10px;
    text-decoration: unset;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.25em;
    text-transform: uppercase;
}

.ckeditor-accordion-container>dl dt>a:hover,
.ckeditor-accordion-container>dl dt>a:not(.button):hover {
    background-color: #219dab;
}

.ckeditor-accordion-container>dl dd {
    padding: 0 20px;
}

.site-footer__bottom {
    margin: 0;
}

@media (min-width: 1400px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1170px;
    }
}

@media (min-width: 1200px) {
    .h2,
    h2 {
        font-size: 1.8rem;
    }
}